.Rrow1{
    display: flex;
    flex-direction: row;
 
    width:100%;
}

.start1{
    display: flex;
    flex:1 ;
    justify-content: flex-start;
   
    align-items: center;
}

.end1{
    display: flex;
    flex:1 ;
    justify-content: flex-end;
   width:100%;
    align-items: center;
    align-self: center;
    flex-grow: 100;
}